.form {
    background-color: #fff;
    margin: 4rem auto;
    text-align: center;
    border-radius: 1.5rem;
    border: 1px solid #eee;
    box-shadow: 0 1rem 3rem 0.03rem rgba(0, 0, 0, 0.1);
    font-family: "Poppins", sans-serif;
  
    &__heading {
      font-size: 2rem;
      padding: 2rem 0;
      color: #2ecc71;
    }
  
    &__group {
      padding-bottom: 4rem;
      position: relative;
    }
  
    &__input {
      width: calc(100% - 5rem);
      max-width: 30rem;
      color: #aaa;
      border: none;
      background-color: transparent;
      border-bottom: 1px solid #eee;
      padding-bottom: 0.5rem;
      margin-bottom: 1rem;
      outline: none;
      text-align: center;
      font-size: 1.6rem;
      font-family: inherit;
  
      &:-webkit-autofill,
      &:-webkit-autofill:hover {
        -webkit-text-fill-color: #aaa !important;
        -webkit-box-shadow: 0 0 0 3rem white inset !important;
      }
  
      &::placeholder {
        color: #ccc;
      }
  
      &:not(:placeholder-shown) + .form__label {
        opacity: 1;
        color: #ddd;
        position: relative;
        width: 100%;
        font-size: 20px;
      }
    }
  
    &__label {
      display: block;
      color: #ccc;
      transition: all 0.4s ease;
      opacity: 0;
      position: absolute;
      width: 100%;
      font-size: 2.4rem;
    }
  }

  .error-message{
    color: red;
    display: block;
    padding-bottom: 1em;;
  }